DEV Community 👩‍💻👨‍💻

Patrick Schanen
Patrick Schanen

Posted on

sudo apt-get install git

➜  ~ sudo add-apt-repository ppa:git-core/ppa
 The most current stable version of Git for Ubuntu.

For release candidates, go to https://launchpad.net/~git-core/+archive/candidate .
 More info: https://launchpad.net/~git-core/+archive/ubuntu/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpfshia3vf/secring.gpg' created
gpg: keyring `/tmp/tmpfshia3vf/pubring.gpg' created
gpg: requesting key E1DF1F24 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpfshia3vf/trustdb.gpg: trustdb created
gpg: key E1DF1F24: public key "Launchpad PPA for Ubuntu Git Maintainers" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK
➜  ~ sudo apt-get update
Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Hit:2 http://lu.archive.ubuntu.com/ubuntu xenial InRelease                                                                         
Get:3 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial InRelease [17.5 kB]                                                      
Hit:4 http://lu.archive.ubuntu.com/ubuntu xenial-updates InRelease                                                                        
Hit:5 http://lu.archive.ubuntu.com/ubuntu xenial-backports InRelease                                                                                      
Ign:6 http://download.webmin.com/download/repository sarge InRelease                                                                                      
Hit:7 http://ppa.launchpad.net/jonathonf/vim/ubuntu xenial InRelease                                    
Hit:8 http://ppa.launchpad.net/kelleyk/emacs/ubuntu xenial InRelease                                                               
Hit:9 http://ppa.launchpad.net/nijel/phpmyadmin/ubuntu xenial InRelease                                 
Hit:10 http://download.webmin.com/download/repository sarge Release                                 
Get:11 http://ppa.launchpad.net/ondrej/apache2/ubuntu xenial InRelease [23.8 kB]
Ign:11 http://ppa.launchpad.net/ondrej/apache2/ubuntu xenial InRelease         
Get:13 http://ppa.launchpad.net/ondrej/php/ubuntu xenial InRelease [23.9 kB]   
Ign:13 http://ppa.launchpad.net/ondrej/php/ubuntu xenial InRelease             
Get:14 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 Packages [3,296 B]
Get:15 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main i386 Packages [3,292 B]
Get:16 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main Translation-en [2,604 B]
Fetched 177 kB in 1s (113 kB/s)                     
Reading package lists... Done
W: GPG error: http://ppa.launchpad.net/ondrej/apache2/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4F4EA0AAE5267A6C
W: The repository 'http://ppa.launchpad.net/ondrej/apache2/ubuntu xenial InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: GPG error: http://ppa.launchpad.net/ondrej/php/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4F4EA0AAE5267A6C
W: The repository 'http://ppa.launchpad.net/ondrej/php/ubuntu xenial InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
➜  ~ sudo apt-get install git
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  git-man libpcre2-8-0
Suggested packages:
  git-daemon-run | git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn
The following NEW packages will be installed:
  libpcre2-8-0
The following packages will be upgraded:
  git git-man
2 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 6,659 kB of archives.
After this operation, 7,528 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git amd64 1:2.14.2-1~ppa0~ubuntu16.04.1 [4,999 kB]
Get:2 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libpcre2-8-0 amd64 10.21-1 [165 kB]
Get:3 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-man all 1:2.14.2-1~ppa0~ubuntu16.04.1 [1,495 kB]
Fetched 6,659 kB in 7s (869 kB/s)                                                                                                                                                            
(Reading database ... 156364 files and directories currently installed.)
Preparing to unpack .../git_1%3a2.14.2-1~ppa0~ubuntu16.04.1_amd64.deb ...
Unpacking git (1:2.14.2-1~ppa0~ubuntu16.04.1) over (1:2.7.4-0ubuntu1.3) ...
Preparing to unpack .../git-man_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-man (1:2.14.2-1~ppa0~ubuntu16.04.1) over (1:2.7.4-0ubuntu1.3) ...
Selecting previously unselected package libpcre2-8-0:amd64.
Preparing to unpack .../libpcre2-8-0_10.21-1_amd64.deb ...
Unpacking libpcre2-8-0:amd64 (10.21-1) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up libpcre2-8-0:amd64 (10.21-1) ...
Setting up git-man (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up git (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
➜  ~ sudo apt-get install git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  cvs cvsps libauthen-sasl-perl libclass-factory-util-perl libclass-singleton-perl libcommon-sense-perl libdatetime-format-builder-perl libdatetime-format-iso8601-perl
  libdatetime-format-strptime-perl libdatetime-locale-perl libdatetime-perl libdatetime-timezone-perl libdbd-sqlite3-perl libdigest-hmac-perl libemail-valid-perl libexporter-tiny-perl
  libfile-listing-perl libfont-afm-perl libfontenc1 libgl1-mesa-glx libhtml-form-perl libhtml-format-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-negotiate-perl
  libio-socket-inet6-perl libio-socket-ssl-perl libjson-perl libjson-xs-perl liblist-moreutils-perl liblwp-protocol-https-perl libmailtools-perl libmediawiki-api-perl
  libmodule-implementation-perl libmodule-runtime-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libpackage-deprecationmanager-perl
  libpackage-stash-perl libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl libparams-validate-perl libserf-1-1 libsocket6-perl libsub-install-perl libsvn-perl libsvn1
  libtcl8.6 libterm-readkey-perl libtk8.6 libtry-tiny-perl libtypes-serialiser-perl libwww-perl libwww-robotrules-perl libxaw7 libxcb-glx0 libxcb-shape0 libxmu6 libxss1 libxv1 libxxf86dga1
  libxxf86vm1 libyaml-libyaml-perl libyaml-perl tcl tcl8.6 tk tk8.6 x11-utils xbitmaps xterm
Suggested packages:
  mksh rcs mediawiki subversion libgssapi-perl libcrypt-ssleay-perl libscalar-number-perl libauthen-ntlm-perl libyaml-shell-perl tcl-tclreadline mesa-utils xfonts-cyrillic
The following NEW packages will be installed:
  cvs cvsps git-cvs git-daemon-sysvinit git-doc git-el git-email git-gui git-mediawiki git-svn gitk gitweb libauthen-sasl-perl libclass-factory-util-perl libclass-singleton-perl
  libcommon-sense-perl libdatetime-format-builder-perl libdatetime-format-iso8601-perl libdatetime-format-strptime-perl libdatetime-locale-perl libdatetime-perl libdatetime-timezone-perl
  libdbd-sqlite3-perl libdigest-hmac-perl libemail-valid-perl libexporter-tiny-perl libfile-listing-perl libfont-afm-perl libfontenc1 libgl1-mesa-glx libhtml-form-perl libhtml-format-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-negotiate-perl libio-socket-inet6-perl libio-socket-ssl-perl libjson-perl libjson-xs-perl liblist-moreutils-perl
  liblwp-protocol-https-perl libmailtools-perl libmediawiki-api-perl libmodule-implementation-perl libmodule-runtime-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl
  libnet-ip-perl libnet-smtp-ssl-perl libpackage-deprecationmanager-perl libpackage-stash-perl libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl libparams-validate-perl
  libserf-1-1 libsocket6-perl libsub-install-perl libsvn-perl libsvn1 libtcl8.6 libterm-readkey-perl libtk8.6 libtry-tiny-perl libtypes-serialiser-perl libwww-perl libwww-robotrules-perl
  libxaw7 libxcb-glx0 libxcb-shape0 libxmu6 libxss1 libxv1 libxxf86dga1 libxxf86vm1 libyaml-libyaml-perl libyaml-perl tcl tcl8.6 tk tk8.6 x11-utils xbitmaps xterm
0 upgraded, 86 newly installed, 0 to remove and 0 not upgraded.
Need to get 20.6 MB of archives.
After this operation, 74.0 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-cvs all 1:2.14.2-1~ppa0~ubuntu16.04.1 [776 kB]
Get:2 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libserf-1-1 amd64 1.3.8-1 [45.5 kB]
Get:3 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxss1 amd64 1:1.2.2-1 [8,582 B]
Get:4 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxv1 amd64 2:1.0.10-1 [10.3 kB]
Get:5 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]
Get:6 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxxf86vm1 amd64 1:1.1.4-1 [10.6 kB]
Get:7 http://lu.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cvs amd64 2:1.12.13+real-15ubuntu0.1 [2,332 kB]
Get:8 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-daemon-sysvinit all 1:2.14.2-1~ppa0~ubuntu16.04.1 [716 kB]
Get:9 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-doc all 1:2.14.2-1~ppa0~ubuntu16.04.1 [1,643 kB]
Get:10 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 cvsps amd64 2.1-6ubuntu1 [40.9 kB]                                                                                          
Get:11 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdbd-sqlite3-perl amd64 1.50-1 [143 kB]                                                                                   
Get:12 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libtcl8.6 amd64 8.6.5+dfsg-2 [875 kB]                                                                                           
Get:13 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-el all 1:2.14.2-1~ppa0~ubuntu16.04.1 [732 kB]                                                                      
Get:14 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libtk8.6 amd64 8.6.5-1 [693 kB]                                                                                                 
Get:15 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-email all 1:2.14.2-1~ppa0~ubuntu16.04.1 [736 kB]                                                                   
Get:16 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 tk8.6 amd64 8.6.5-1 [12.2 kB]                                                                                                   
Get:17 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 tcl8.6 amd64 8.6.5+dfsg-2 [14.2 kB]                                                                                             
Get:18 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 tcl amd64 8.6.0+9 [5,146 B]                                                                                                     
Get:19 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 tk amd64 8.6.0+9 [3,178 B]                                                                                                      
Get:20 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libjson-perl all 2.90-1 [79.4 kB]                                                                                               
Get:21 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libfile-listing-perl all 6.04-1 [9,774 B]                                                                                       
Get:22 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhtml-tree-perl all 5.03-2 [197 kB]                                                                                           
Get:23 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-gui all 1:2.14.2-1~ppa0~ubuntu16.04.1 [922 kB]                                                                     
Get:24 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhttp-cookies-perl all 6.01-1 [17.2 kB]                                                                                       
Get:25 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhttp-negotiate-perl all 6.00-2 [13.4 kB]                                                                                     
Get:26 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libio-socket-ssl-perl all 2.024-1 [159 kB]                                                                                      
Get:27 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libsocket6-perl amd64 0.25-1build2 [22.8 kB]                                                                                    
Get:28 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libio-socket-inet6-perl all 2.72-2 [13.8 kB]                                                                                    
Get:29 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libnet-http-perl all 6.09-1 [24.0 kB]                                                                                           
Get:30 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 liblwp-protocol-https-perl all 6.06-2 [8,682 B]                                                                                 
Get:31 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libwww-robotrules-perl all 6.01-1 [14.1 kB]                                                                                     
Get:32 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libwww-perl all 6.15-1 [146 kB]                                                                                                 
Get:33 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libmediawiki-api-perl all 0.41-1 [23.3 kB]                                                                                  
Get:34 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libclass-factory-util-perl all 1.7-3 [6,910 B]                                                                              
Get:35 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libexporter-tiny-perl all 0.042-1 [28.8 kB]                                                                                     
Get:36 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 liblist-moreutils-perl amd64 0.413-1build1 [67.0 kB]                                                                            
Get:37 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libparams-classify-perl amd64 0.013-5build1 [21.1 kB]                                                                       
Get:38 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libmodule-runtime-perl all 0.014-2 [15.6 kB]                                                                                
Get:39 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libtry-tiny-perl all 0.24-1 [19.8 kB]                                                                                       
Get:40 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libmodule-implementation-perl all 0.09-1 [12.2 kB]                                                                          
Get:41 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libparams-validate-perl amd64 1.22-1 [49.9 kB]                                                                              
Get:42 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-locale-perl all 1:1.02-1 [2,195 kB]                                                                             
Get:43 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-mediawiki all 1:2.14.2-1~ppa0~ubuntu16.04.1 [728 kB]                                                               
Get:44 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 git-svn all 1:2.14.2-1~ppa0~ubuntu16.04.1 [799 kB]                                                                     
Get:45 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libclass-singleton-perl all 1.5-1 [13.0 kB]                                                                                 
Get:46 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-timezone-perl all 1:1.95-1+2016a [246 kB]                                                                       
Get:47 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-perl amd64 2:1.21-1build1 [85.6 kB]                                                                             
Get:48 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libpackage-stash-perl all 0.37-1 [18.3 kB]                                                                                  
Get:49 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libparams-util-perl amd64 1.07-2build2 [19.5 kB]                                                                            
Get:50 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libsub-install-perl all 0.928-1 [10.5 kB]                                                                                   
Get:51 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libpackage-deprecationmanager-perl all 0.15-1 [13.3 kB]                                                                     
Get:52 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-format-strptime-perl all 1.6300-1 [19.7 kB]                                                                     
Get:53 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-format-builder-perl all 0.8100-1 [68.3 kB]                                                                      
Get:54 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libdatetime-format-iso8601-perl all 0.08-2 [14.6 kB]                                                                        
Get:55 http://lu.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsvn1 amd64 1.9.3-2ubuntu1.1 [1,170 kB]                                                                               
Get:56 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 gitk all 1:2.14.2-1~ppa0~ubuntu16.04.1 [843 kB]                                                                        
Get:57 http://lu.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsvn-perl amd64 1.9.3-2ubuntu1.1 [845 kB]                                                                             
Get:58 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libyaml-perl all 1.15-1 [62.2 kB]                                                                                               
Get:59 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libterm-readkey-perl amd64 2.33-1build1 [27.2 kB]                                                                           
Get:60 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libcommon-sense-perl amd64 3.74-1build1 [20.6 kB]                                                                               
Get:61 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]                                                                                   
Get:62 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libnet-smtp-ssl-perl all 1.03-1 [6,288 B]                                                                                       
Get:63 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libmailtools-perl all 2.13-1 [82.6 kB]                                                                                          
Get:64 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libnet-ip-perl all 1.26-1 [31.5 kB]                                                                                             
Get:65 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libnet-dns-perl amd64 0.81-2build1 [266 kB]                                                                                     
Get:66 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libnet-domain-tld-perl all 1.73-1 [21.4 kB]                                                                                     
Get:67 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libemail-valid-perl all 1.198-1 [16.5 kB]                                                                                       
Get:68 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libfont-afm-perl all 1.20-1 [14.3 kB]                                                                                           
Get:69 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libfontenc1 amd64 1:1.1.3-1 [13.9 kB]                                                                                           
Get:70 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-glx0 amd64 1.11.1-1ubuntu1 [20.9 kB]                                                                                     
Get:71 http://lu.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgl1-mesa-glx amd64 17.0.7-0ubuntu0.16.04.2 [129 kB]                                                                  
Get:72 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhtml-form-perl all 6.03-1 [23.5 kB]                                                                                          
Get:73 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhtml-format-perl all 2.11-2 [41.3 kB]                                                                                        
Get:74 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libhttp-daemon-perl all 6.01-1 [17.0 kB]                                                                                        
Get:75 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libtypes-serialiser-perl all 1.0-1 [12.1 kB]                                                                                    
Get:76 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libjson-xs-perl amd64 3.010-2build1 [78.1 kB]                                                                                   
Get:77 http://lu.archive.ubuntu.com/ubuntu xenial/universe amd64 libpackage-stash-xs-perl amd64 0.28-2build2 [16.1 kB]                                                                       
Get:78 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxmu6 amd64 2:1.1.2-2 [46.0 kB]                                                                                               
Get:79 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxaw7 amd64 2:1.0.13-1 [173 kB]                                                                                               
Get:80 http://ppa.launchpad.net/git-core/ppa/ubuntu xenial/main amd64 gitweb all 1:2.14.2-1~ppa0~ubuntu16.04.1 [717 kB]                                                                      
Get:81 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-shape0 amd64 1.11.1-1ubuntu1 [5,756 B]                                                                                   
Get:82 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libyaml-libyaml-perl amd64 0.41-6build1 [61.2 kB]                                                                               
Get:83 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 x11-utils amd64 7.7+3 [189 kB]                                                                                                  
Get:84 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 xbitmaps all 1.1.1-2 [28.1 kB]                                                                                                  
Get:85 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 xterm amd64 322-1ubuntu1 [607 kB]                                                                                               
Get:86 http://lu.archive.ubuntu.com/ubuntu xenial/main amd64 libauthen-sasl-perl all 2.1600-1 [48.7 kB]                                                                                      
Fetched 20.6 MB in 24s (826 kB/s)                                                                                                                                                            
Extracting templates from packages: 100%
Selecting previously unselected package libserf-1-1:amd64.
(Reading database ... 156449 files and directories currently installed.)
Preparing to unpack .../libserf-1-1_1.3.8-1_amd64.deb ...
Unpacking libserf-1-1:amd64 (1.3.8-1) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../libxss1_1%3a1.2.2-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.2-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../libxv1_2%3a1.0.10-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../libxxf86vm1_1%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1) ...
Selecting previously unselected package cvs.
Preparing to unpack .../cvs_2%3a1.12.13+real-15ubuntu0.1_amd64.deb ...
Unpacking cvs (2:1.12.13+real-15ubuntu0.1) ...
Selecting previously unselected package cvsps.
Preparing to unpack .../cvsps_2.1-6ubuntu1_amd64.deb ...
Unpacking cvsps (2.1-6ubuntu1) ...
Selecting previously unselected package libdbd-sqlite3-perl.
Preparing to unpack .../libdbd-sqlite3-perl_1.50-1_amd64.deb ...
Unpacking libdbd-sqlite3-perl (1.50-1) ...
Selecting previously unselected package git-cvs.
Preparing to unpack .../git-cvs_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-cvs (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package git-daemon-sysvinit.
Preparing to unpack .../git-daemon-sysvinit_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-daemon-sysvinit (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package git-doc.
Preparing to unpack .../git-doc_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-doc (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package git-el.
Preparing to unpack .../git-el_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-el (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package git-email.
Preparing to unpack .../git-email_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-email (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../libtcl8.6_8.6.5+dfsg-2_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.5+dfsg-2) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../libtk8.6_8.6.5-1_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.5-1) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../tk8.6_8.6.5-1_amd64.deb ...
Unpacking tk8.6 (8.6.5-1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../tcl8.6_8.6.5+dfsg-2_amd64.deb ...
Unpacking tcl8.6 (8.6.5+dfsg-2) ...
Selecting previously unselected package tcl.
Preparing to unpack .../archives/tcl_8.6.0+9_amd64.deb ...
Unpacking tcl (8.6.0+9) ...
Selecting previously unselected package tk.
Preparing to unpack .../archives/tk_8.6.0+9_amd64.deb ...
Unpacking tk (8.6.0+9) ...
Selecting previously unselected package git-gui.
Preparing to unpack .../git-gui_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-gui (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package libjson-perl.
Preparing to unpack .../libjson-perl_2.90-1_all.deb ...
Unpacking libjson-perl (2.90-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../libhtml-tree-perl_5.03-2_all.deb ...
Unpacking libhtml-tree-perl (5.03-2) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../libhttp-cookies-perl_6.01-1_all.deb ...
Unpacking libhttp-cookies-perl (6.01-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../libio-socket-ssl-perl_2.024-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.024-1) ...
Selecting previously unselected package libsocket6-perl.
Preparing to unpack .../libsocket6-perl_0.25-1build2_amd64.deb ...
Unpacking libsocket6-perl (0.25-1build2) ...
Selecting previously unselected package libio-socket-inet6-perl.
Preparing to unpack .../libio-socket-inet6-perl_2.72-2_all.deb ...
Unpacking libio-socket-inet6-perl (2.72-2) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../libnet-http-perl_6.09-1_all.deb ...
Unpacking libnet-http-perl (6.09-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../liblwp-protocol-https-perl_6.06-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.06-2) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../libwww-perl_6.15-1_all.deb ...
Unpacking libwww-perl (6.15-1) ...
Selecting previously unselected package libmediawiki-api-perl.
Preparing to unpack .../libmediawiki-api-perl_0.41-1_all.deb ...
Unpacking libmediawiki-api-perl (0.41-1) ...
Selecting previously unselected package libclass-factory-util-perl.
Preparing to unpack .../libclass-factory-util-perl_1.7-3_all.deb ...
Unpacking libclass-factory-util-perl (1.7-3) ...
Selecting previously unselected package libexporter-tiny-perl.
Preparing to unpack .../libexporter-tiny-perl_0.042-1_all.deb ...
Unpacking libexporter-tiny-perl (0.042-1) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../liblist-moreutils-perl_0.413-1build1_amd64.deb ...
Unpacking liblist-moreutils-perl (0.413-1build1) ...
Selecting previously unselected package libparams-classify-perl.
Preparing to unpack .../libparams-classify-perl_0.013-5build1_amd64.deb ...
Unpacking libparams-classify-perl (0.013-5build1) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../libmodule-runtime-perl_0.014-2_all.deb ...
Unpacking libmodule-runtime-perl (0.014-2) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../libtry-tiny-perl_0.24-1_all.deb ...
Unpacking libtry-tiny-perl (0.24-1) ...
Selecting previously unselected package libmodule-implementation-perl.
Preparing to unpack .../libmodule-implementation-perl_0.09-1_all.deb ...
Unpacking libmodule-implementation-perl (0.09-1) ...
Selecting previously unselected package libparams-validate-perl.
Preparing to unpack .../libparams-validate-perl_1.22-1_amd64.deb ...
Unpacking libparams-validate-perl (1.22-1) ...
Selecting previously unselected package libdatetime-locale-perl.
Preparing to unpack .../libdatetime-locale-perl_1%3a1.02-1_all.deb ...
Unpacking libdatetime-locale-perl (1:1.02-1) ...
Selecting previously unselected package libclass-singleton-perl.
Preparing to unpack .../libclass-singleton-perl_1.5-1_all.deb ...
Unpacking libclass-singleton-perl (1.5-1) ...
Selecting previously unselected package libdatetime-timezone-perl.
Preparing to unpack .../libdatetime-timezone-perl_1%3a1.95-1+2016a_all.deb ...
Unpacking libdatetime-timezone-perl (1:1.95-1+2016a) ...
Selecting previously unselected package libdatetime-perl.
Preparing to unpack .../libdatetime-perl_2%3a1.21-1build1_amd64.deb ...
Unpacking libdatetime-perl (2:1.21-1build1) ...
Selecting previously unselected package libpackage-stash-perl.
Preparing to unpack .../libpackage-stash-perl_0.37-1_all.deb ...
Unpacking libpackage-stash-perl (0.37-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../libparams-util-perl_1.07-2build2_amd64.deb ...
Unpacking libparams-util-perl (1.07-2build2) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libpackage-deprecationmanager-perl.
Preparing to unpack .../libpackage-deprecationmanager-perl_0.15-1_all.deb ...
Unpacking libpackage-deprecationmanager-perl (0.15-1) ...
Selecting previously unselected package libdatetime-format-strptime-perl.
Preparing to unpack .../libdatetime-format-strptime-perl_1.6300-1_all.deb ...
Unpacking libdatetime-format-strptime-perl (1.6300-1) ...
Selecting previously unselected package libdatetime-format-builder-perl.
Preparing to unpack .../libdatetime-format-builder-perl_0.8100-1_all.deb ...
Unpacking libdatetime-format-builder-perl (0.8100-1) ...
Selecting previously unselected package libdatetime-format-iso8601-perl.
Preparing to unpack .../libdatetime-format-iso8601-perl_0.08-2_all.deb ...
Unpacking libdatetime-format-iso8601-perl (0.08-2) ...
Selecting previously unselected package git-mediawiki.
Preparing to unpack .../git-mediawiki_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-mediawiki (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package libsvn1:amd64.
Preparing to unpack .../libsvn1_1.9.3-2ubuntu1.1_amd64.deb ...
Unpacking libsvn1:amd64 (1.9.3-2ubuntu1.1) ...
Selecting previously unselected package libsvn-perl.
Preparing to unpack .../libsvn-perl_1.9.3-2ubuntu1.1_amd64.deb ...
Unpacking libsvn-perl (1.9.3-2ubuntu1.1) ...
Selecting previously unselected package libyaml-perl.
Preparing to unpack .../libyaml-perl_1.15-1_all.deb ...
Unpacking libyaml-perl (1.15-1) ...
Selecting previously unselected package libterm-readkey-perl.
Preparing to unpack .../libterm-readkey-perl_2.33-1build1_amd64.deb ...
Unpacking libterm-readkey-perl (2.33-1build1) ...
Selecting previously unselected package git-svn.
Preparing to unpack .../git-svn_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking git-svn (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package gitk.
Preparing to unpack .../gitk_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking gitk (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package gitweb.
Preparing to unpack .../gitweb_1%3a2.14.2-1~ppa0~ubuntu16.04.1_all.deb ...
Unpacking gitweb (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Selecting previously unselected package libcommon-sense-perl.
Preparing to unpack .../libcommon-sense-perl_3.74-1build1_amd64.deb ...
Unpacking libcommon-sense-perl (3.74-1build1) ...
Selecting previously unselected package libdigest-hmac-perl.
Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../libnet-smtp-ssl-perl_1.03-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.03-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
Unpacking libmailtools-perl (2.13-1) ...
Selecting previously unselected package libnet-ip-perl.
Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
Unpacking libnet-ip-perl (1.26-1) ...
Selecting previously unselected package libnet-dns-perl.
Preparing to unpack .../libnet-dns-perl_0.81-2build1_amd64.deb ...
Unpacking libnet-dns-perl (0.81-2build1) ...
Selecting previously unselected package libnet-domain-tld-perl.
Preparing to unpack .../libnet-domain-tld-perl_1.73-1_all.deb ...
Unpacking libnet-domain-tld-perl (1.73-1) ...
Selecting previously unselected package libemail-valid-perl.
Preparing to unpack .../libemail-valid-perl_1.198-1_all.deb ...
Unpacking libemail-valid-perl (1.198-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../libfontenc1_1%3a1.1.3-1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../libxcb-glx0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../libgl1-mesa-glx_17.0.7-0ubuntu0.16.04.2_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (17.0.7-0ubuntu0.16.04.2) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../libhtml-format-perl_2.11-2_all.deb ...
Unpacking libhtml-format-perl (2.11-2) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libtypes-serialiser-perl.
Preparing to unpack .../libtypes-serialiser-perl_1.0-1_all.deb ...
Unpacking libtypes-serialiser-perl (1.0-1) ...
Selecting previously unselected package libjson-xs-perl.
Preparing to unpack .../libjson-xs-perl_3.010-2build1_amd64.deb ...
Unpacking libjson-xs-perl (3.010-2build1) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Preparing to unpack .../libpackage-stash-xs-perl_0.28-2build2_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.28-2build2) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../libxmu6_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../libxaw7_2%3a1.0.13-1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../libxcb-shape0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libyaml-libyaml-perl.
Preparing to unpack .../libyaml-libyaml-perl_0.41-6build1_amd64.deb ...
Unpacking libyaml-libyaml-perl (0.41-6build1) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../x11-utils_7.7+3_amd64.deb ...
Unpacking x11-utils (7.7+3) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package xterm.
Preparing to unpack .../xterm_322-1ubuntu1_amd64.deb ...
Unpacking xterm (322-1ubuntu1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for install-info (6.1.0.dfsg.1-5) ...
Processing triggers for systemd (229-4ubuntu19) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Setting up libserf-1-1:amd64 (1.3.8-1) ...
Setting up libxss1:amd64 (1:1.2.2-1) ...
Setting up libxv1:amd64 (2:1.0.10-1) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1) ...
Setting up cvs (2:1.12.13+real-15ubuntu0.1) ...
Allowing use of questionable username.
Adding group `_cvsadmin' (GID 121) ...
Done.
Setting up cvsps (2.1-6ubuntu1) ...
Setting up libdbd-sqlite3-perl (1.50-1) ...
Setting up git-cvs (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up git-daemon-sysvinit (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Warning: The home dir /nonexistent you specified can't be accessed: No such file or directory
Adding system user `gitdaemon' (UID 113) ...
Adding new user `gitdaemon' (UID 113) with group `nogroup' ...
Not creating home directory `/nonexistent'.
Setting up git-doc (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up git-el (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Install git for emacs
Install git for emacs24
install/git: Handling install of emacsen flavor emacs24
install/git: Byte-compiling for emacs24
+ emacs24 -batch -q -no-site-file -f batch-byte-compile git.el git-blame.el
Wrote /usr/share/emacs24/site-lisp/git/git.elc
Wrote /usr/share/emacs24/site-lisp/git/git-blame.elc
Setting up git-email (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up libtcl8.6:amd64 (8.6.5+dfsg-2) ...
Setting up libtk8.6:amd64 (8.6.5-1) ...
Setting up tk8.6 (8.6.5-1) ...
Setting up tcl8.6 (8.6.5+dfsg-2) ...
Setting up tcl (8.6.0+9) ...
Setting up tk (8.6.0+9) ...
Setting up git-gui (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up libjson-perl (2.90-1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libhtml-tree-perl (5.03-2) ...
Setting up libhttp-cookies-perl (6.01-1) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libio-socket-ssl-perl (2.024-1) ...
Setting up libsocket6-perl (0.25-1build2) ...
Setting up libio-socket-inet6-perl (2.72-2) ...
Setting up libnet-http-perl (6.09-1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up libclass-factory-util-perl (1.7-3) ...
Setting up libexporter-tiny-perl (0.042-1) ...
Setting up liblist-moreutils-perl (0.413-1build1) ...
Setting up libparams-classify-perl (0.013-5build1) ...
Setting up libmodule-runtime-perl (0.014-2) ...
Setting up libtry-tiny-perl (0.24-1) ...
Setting up libmodule-implementation-perl (0.09-1) ...
Setting up libparams-validate-perl (1.22-1) ...
Setting up libdatetime-locale-perl (1:1.02-1) ...
Setting up libclass-singleton-perl (1.5-1) ...
Setting up libdatetime-timezone-perl (1:1.95-1+2016a) ...
Setting up libdatetime-perl (2:1.21-1build1) ...
Setting up libpackage-stash-perl (0.37-1) ...
Setting up libparams-util-perl (1.07-2build2) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libpackage-deprecationmanager-perl (0.15-1) ...
Setting up libdatetime-format-strptime-perl (1.6300-1) ...
Setting up libdatetime-format-builder-perl (0.8100-1) ...
Setting up libdatetime-format-iso8601-perl (0.08-2) ...
Setting up libsvn1:amd64 (1.9.3-2ubuntu1.1) ...
Setting up libsvn-perl (1.9.3-2ubuntu1.1) ...
Setting up libyaml-perl (1.15-1) ...
Setting up libterm-readkey-perl (2.33-1build1) ...
Setting up git-svn (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up gitk (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Setting up gitweb (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
apache2_invoke: Enable configuration gitweb
Setting up libcommon-sense-perl (3.74-1build1) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libnet-smtp-ssl-perl (1.03-1) ...
Setting up libmailtools-perl (2.13-1) ...
Setting up libnet-ip-perl (1.26-1) ...
Setting up libnet-dns-perl (0.81-2build1) ...
Setting up libnet-domain-tld-perl (1.73-1) ...
Setting up libemail-valid-perl (1.198-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up libfontenc1:amd64 (1:1.1.3-1) ...
Setting up libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
Setting up libgl1-mesa-glx:amd64 (17.0.7-0ubuntu0.16.04.2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
Setting up libhtml-form-perl (6.03-1) ...
Setting up libhtml-format-perl (2.11-2) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libtypes-serialiser-perl (1.0-1) ...
Setting up libjson-xs-perl (3.010-2build1) ...
Setting up libpackage-stash-xs-perl (0.28-2build2) ...
Setting up libxmu6:amd64 (2:1.1.2-2) ...
Setting up libxaw7:amd64 (2:1.0.13-1) ...
Setting up libxcb-shape0:amd64 (1.11.1-1ubuntu1) ...
Setting up libyaml-libyaml-perl (0.41-6build1) ...
Setting up x11-utils (7.7+3) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up xterm (322-1ubuntu1) ...
update-alternatives: using /usr/bin/xterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: using /usr/bin/lxterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up liblwp-protocol-https-perl (6.06-2) ...
Setting up libwww-perl (6.15-1) ...
Setting up libmediawiki-api-perl (0.41-1) ...
Setting up git-mediawiki (1:2.14.2-1~ppa0~ubuntu16.04.1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for systemd (229-4ubuntu19) ...
Processing triggers for ureadahead (0.100.0-19) ...
➜  ~ 

Top comments (0)

git push

Stop by this week's meme thread!